linkedin
  1. /
  2. /
  3. Temas
  4. /
  5. FooSales iPad y Android...
  6. /

Requisitos mínimos

En Aplicación web FooSales se ejecuta en la mayoría de los navegadores web modernos, incluidos Google Chrome, Safari, Firefox y Microsoft Edge.

Para utilizar el Aplicaciones para tabletas FooSalesnecesitarás un iPad o una tableta Android último modelo.

Requisitos mínimos de Android: #

  • Android 7.0 (Nougat) o superior
  • Tableta Android con pantalla de 7" o superior
  • Cámara (frontal, trasera o ambas para escanear códigos de barras)
  • Conexión a Internet
    Nota: La precisión del escaneado de códigos de barras depende totalmente de la velocidad y la calidad de las cámaras integradas.

Requisitos mínimos del iPad: #

  • iOS 12.0 o superior
  • Cualquier iPad (versión 3 o superior), iPad Mini o iPad Pro
  • Conexión a Internet
    Nota: La precisión del escaneado de códigos de barras depende totalmente de la velocidad y la calidad de las cámaras integradas.

FooSales utiliza la cámara o cámaras integradas en la tableta para escanear códigos de barras, pero también admite escáneres e impresoras de códigos de barras Bluetooth compatibles. Visite la página Hardware para ver todos los dispositivos compatibles actualmente.

Etiquetas , ,